<!DOCTYPE html>
<html lang="en">
    <head>
        <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
        <meta charset="utf-8" />
        <title>U3S-Etudiants</title>

        {% block stylesheets %}
            <!-- bootstrap & fontawesome -->


            <link rel="stylesheet" href="{{ asset('assets/css/bootstrap.min.css') }}" />
            <link rel="stylesheet" href="{{ asset('assets/font-awesome/4.5.0/css/font-awesome.min.css') }}" />


            
            <!-- page specific plugin styles -->
		<link rel="stylesheet" href="{{ asset('assets/css/colorbox.min.css') }}" />

            <!-- text fonts -->
            <link rel="stylesheet" href="{{ asset('assets/css/fonts.googleapis.com.css') }}" />

            <!-- ace styles -->
            <link rel="stylesheet" href="{{ asset('assets/css/ace.min.css') }}" class="ace-main-stylesheet" id="main-ace-style" />



            <link rel="stylesheet" href="{{ asset('assets/css/ace-skins.min.css') }}" />
            <link rel="stylesheet" href="{{ asset('assets/css/ace-rtl.min.css') }}" />

            
            
            <script src="{{ asset('assets/js/ace-extra.min.js') }}"></script>




            <link rel="icon" type="image/x-icon" href="{{ asset('favicon.ico') }}" />
        {% endblock %}
    </head>

    <body class="register-page login-layout light-login login-page1">
        <div class="main-container">
            <div class="main-content">
                <div class="row">

                    {#   <div>
                           {% if is_granted("IS_AUTHENTICATED_REMEMBERED") %}
                               {{ 'layout.logged_in_as'|trans({'%username%': app.user.username}, 'FOSUserBundle') }} |
   
   
                               <a href="{{ path('fos_user_security_logout') }}">
                                   {{ 'layout.logout'|trans({}, 'FOSUserBundle') }}
                               </a>
   
                           {% else %}
   
   
                               <a href="{{ path('fos_user_security_login') }}">{{ 'layout.login'|trans({}, 'FOSUserBundle') }}</a>
   
   
                           {% endif %}
                       </div> #}




                    <div class="login-box">


                        <!-- /.login-logo -->
                        <div class="message"></div>
                        <div class="login-box-body">

                            {#{% if app.request.hasPreviousSession %}
                                {% for type, messages in app.session.flashbag.all() %}
                                    {% for message in messages %}
                                        <div class="alert alert-danger flash-{{ type }}">
                                             <i class="ace-icon fa fa-times"></i>
                                            {{ message }}
                                        </div>
                                    {% endfor %}
                                {% endfor %}
                            {% endif %}#}

                            <div>
                                {% block fos_user_content %}
                                {% endblock fos_user_content %}
                            </div>

                        </div>
                        <!-- /.login-box-body -->
                    </div>



































                </div><!-- /.row -->
            </div><!-- /.main-content -->
        </div><!-- /.main-container -->

        <!-- basic scripts -->
        {% block javascripts %}
            <!--[if !IE]> -->
            <script src="{{ asset('assets/js/jquery-2.1.4.min.js') }}"></script>

              
              
              
            <script src="{{ asset('assets/js/bootstrap.min.js') }}"></script>
            <script src="{{ asset('assets/js/jquery.colorbox.min.js') }}"></script>
            <script src="{{ asset('assets/js/ace-elements.min.js') }}"></script>
            <script src="{{ asset('assets/js/ace.min.js') }}"></script>

          


            <script type="text/javascript">
                if ('ontouchstart' in document.documentElement)
                    document.write("<script src='assets/js/jquery.mobile.custom.min.js'>" + "<" + "/script>");
            </script>

            <!-- inline scripts related to this page -->
            <script type="text/javascript">

                jQuery(function ($) {
                    $(document).on('click', '.toolbar a[data-target]', function (e) {
                        e.preventDefault();
                        var target = $(this).data('target');
                        $('.widget-box.visible').removeClass('visible');//hide others
                        $(target).addClass('visible');//show target
                    });
                });


		jQuery(function($) {
	var $overflow = '';
	var colorbox_params = {
		rel: 'colorbox',
		reposition:true,
		scalePhotos:true,
		scrolling:false,
		previous:'<i class="ace-icon fa fa-arrow-left"></i>',
		next:'<i class="ace-icon fa fa-arrow-right"></i>',
		close:'&times;',
		current:'{current} of {total}',
		maxWidth:'100%',
		maxHeight:'100%',
		onOpen:function(){
			$overflow = document.body.style.overflow;
			document.body.style.overflow = 'hidden';
		},
		onClosed:function(){
			document.body.style.overflow = $overflow;
		},
		onComplete:function(){
			$.colorbox.resize();
		}
	};

	$('.ace-thumbnails [data-rel="colorbox"]').colorbox(colorbox_params);
	$("#cboxLoadingGraphic").html("<i class='ace-icon fa fa-spinner orange fa-spin'></i>");//let's add a custom loading icon
	
	
	$(document).one('ajaxloadstart.page', function(e) {
		$('#colorbox, #cboxOverlay').remove();
   });
})



            </script>

        {% endblock %}
    </body>
</html>
